Subject: Re: 32 bit (socket layer) ioctl emulation for 64 bit kernels - patch1

From: Arnd Bergmann <[email-masked]>
Date: Wed, 11 Jan 2006 12:33:20 +0000

On Wednesday 11 January 2006 06:24, Shaun Pereira wrote:
>  Thanks for reviewing those patches, and your feedback. I have made the
> changes recommended. If these are acceptable, I will build a proper
> [PATCH] for submission.

This patch looks good to me now.

> Is there anyone in particular that I need to mail 
> in order that these patches go into the next release? 

I guess David Miller should be on Cc:, but I'm not sure who would
be the one to forward general networking patches. The MAINTAINERS
file only lists [email-masked].

	Arnd <><